* {
  vertical-align: baseline;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background-color: #F9F1D4;
    font-family: "Meiryo", "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;

}
body .body_wrap {
  background-color: #FEFBF4;
  margin: 0 min(20px, 3vw);
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
img {
  max-width: 100%;
  height: auto;
}
header {
  border-top: 20px solid #F9F1D4;
  padding-bottom: min(30px,2vw);
}
header > .wrap {
  width: min(95%,1000px);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 10px;
  align-items: center;
}
header > .wrap h1 {
  font-weight: bold;
  font-size: min(64px,8vw);
  line-height: 1.2;
}
header > .top {
  padding-top: 10px;
}
header > .top > .wrap {
  width: min(95%,1000px);
  margin-left: auto;
  margin-right: auto;
}
header > .top > .wrap p.project_01 {
  font-size: min(32px,3.7vw);
  color: #D6690F;
  display: flex;
  justify-content: center;
}
header > .top > .wrap p.project_02 {
  font-size: min(18px,2.8vw);
  color: #333;
  display: flex;
  justify-content: center;
}
footer {
  border-bottom: 20px solid #F9F1D4;
}
footer > .wrap {
  border-top: 2px solid #697AAF;
  padding-top: 30px;
  width: min(95%,1000px);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
footer > .wrap h2 {
  font-weight: bold;
  color: #1A3168;
  font-size: min(24px,4.7vw);
  text-align: left;
  line-height: 1.4;
}
footer > .wrap p {
  font-size: min(18px,3vw);
  color: #1A3168;
}
footer > .wrap a {
  color: #1A3168;
}
footer > .bottom {
  background-color: #1A3168;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  padding: 5px;
}
footer > .bottom p.sponsorship {
  letter-spacing: 2px;
  font-size: min(24px,4.2vw);
}
main > .wrap {
  width: min(95%,1000px);
  margin-left: auto;
  margin-right: auto;
}
main a.btn_link {
  display: flex;
  justify-content: center;
  border: 1px solid #00000044;
  background-color: #ffffff;
  border-radius: 10px;
  color: #1A3168;
  text-decoration: none;
  padding: 15px 25px;
  font-size: 20px;
  font-weight: bold;
  transition: all 0.2s;
}
main a.btn_link:hover {
  background-color: #ffffff88;
  border: 1px solid #00000033;
}
main .border {
  margin-top: 60px;
  margin-bottom: 70px;
  padding: 20px;
  border: 5px solid #4472c422;
}
.wrap_skyblue {
  width: min(1000px, 100%);
  margin-left: auto;
  margin-right: auto;
  border-image: linear-gradient(#DFEAF0, #DFEAF0) fill 0//0 100vw 0 100vw;
  padding-top: 40px;
  padding-bottom: 40px;
}
.spc_40 {
  height: 40px;
}
.spc_60 {
  height: 60px;
}
.spc_80 {
  height: 80px;
}
.spc_100 {
  height: 100px;
}
.spc_120 {
  height: 120px;
}
.fs24 {
  font-size: min(24px,4vw);
}
.relative {
  position: relative;
}
.bubble {
  margin-top: -125px;
}
